- start: 0.149
  end: 3.37
  speaker: SPEAKER_00
  en: If you grew up like me, you were warned about the coming Rapture.
  zh: 如果你和我一样长大，你一定听过被提的警告。
- start: 3.51
  end: 10.731
  speaker: SPEAKER_00
  en: At any moment, Jesus will return to rapture all Christians from the world, saving them from the coming Antichrist and a seven-year tribulation.
  zh: 耶稣随时都可能再来，将所有基督徒从世界被提，使他们脱离即将来临的敌基督和七年大灾难。
- start: 11.432
  end: 19.554
  speaker: SPEAKER_00
  en: Evidently, all non-believers should expect to find clothes left on the ground, cars flying down the road unoccupied, and planes falling from the sky.
  zh: 显然，所有非信徒将会看到地上遗留的衣物、无人驾驶的汽车在路上奔驰，以及从天空坠落的飞机。
- start: 20.414
  end: 29.936
  speaker: SPEAKER_00
  en: This belief inspired the popular book series Left Behind, a fictional series about what would happen during the seven-year tribulation after all Christians mysteriously vanish.
  zh: 这种信念启发了畅销书系列《末世迷踪》，这是一部描写所有基督徒神秘消失后的七年大灾难期间所发生事件的小说。
- start: 31.031
  end: 34.653
  speaker: SPEAKER_00
  en: Since the book series, the belief in the Rapture has gained popularity.
  zh: 自从这个书系列出版以来，被提的信念越来越普及。
- start: 35.294
  end: 37.395
  speaker: SPEAKER_00
  en: But is this really a biblical idea?
  zh: 但这真的是圣经中的观念吗？
- start: 37.895
  end: 40.977
  speaker: SPEAKER_00
  en: Does the Bible teach that a future Rapture is going to occur?
  zh: 圣经真的教导说将来会发生被提吗？
- start: 41.357
  end: 46.8
  speaker: SPEAKER_00
  en: Let's explore what the Bible says and see if there's ever an indication a Rapture event is supposed to happen.
  zh: 让我们来探讨圣经的教导，看看是否有任何迹象表明被提事件会发生。
- start: 47.261
  end: 49.322
  speaker: SPEAKER_00
  en: What we find might surprise you.
  zh: 我们的发现可能会让你感到惊讶。
- start: 57.972
  end: 62.693
  speaker: SPEAKER_00
  en: The Rapture is defined as the transporting of believers to heaven at the second coming of Christ.
  zh: 被提被定义为在基督再来时信徒被接到天上。
- start: 63.433
  end: 68.314
  speaker: SPEAKER_00
  en: Christians who hold to the eschatological view of premillennialism tend to believe in a Rapture.
  zh: 持前千禧年末世论观点的基督徒倾向于相信被提。
- start: 68.694
  end: 77.476
  speaker: SPEAKER_00
  en: Premillennialists see Jesus' millennial reign as something off in the future, and before the millennial reign begins, the Rapture and the tribulation must occur.
  zh: 前千禧年论者认为耶稣的千年统治还在将来，而在千年统治开始之前，必须先发生被提和大灾难。
- start: 78.616
  end: 88.935
  speaker: SPEAKER_00
  en: Some say it will occur at the end of the tribulation at Jesus' second coming, some believe it will occur before the tribulation, and some even argue for a mid-tribulation Rapture.
  zh: 有人说被提会发生在大灾难结束时耶稣再来之际，有人相信会在大灾难之前发生，还有人主张会在大灾难中期发生。
- start: 90.416
  end: 96.898
  speaker: SPEAKER_00
  en: But despite the popularity of a belief in a Rapture to heaven, it is a relatively new idea that is only about 200 years old.
  zh: 尽管被提到天上的信念很流行，但这其实是一个只有大约200年历史的相对新颖的观念。
- start: 97.358
  end: 101.079
  speaker: SPEAKER_00
  en: Most Christians throughout the past never expected one to happen.
  zh: 纵观历史，大多数基督徒从未期待过这样的事情会发生。
- start: 101.539
  end: 107.46
  speaker: SPEAKER_00
  en: Instead, Christians have historically been waiting for Jesus to return, resurrect the dead, and bring about final judgment.
  zh: 相反，基督徒历来是在等候耶稣再来，叫死人复活，施行最后的审判。
- start: 107.841
  end: 112.962
  speaker: SPEAKER_00
  en: There was never a notion of all Christians being taken up to heaven when Christ returns or before this.
  zh: 从来没有基督再来时或之前所有基督徒被提到天上的这种概念。
- start: 114.13
  end: 118.293
  speaker: SPEAKER_00
  en: It was John Nelson Darby who came up with this belief and popularized it.
  zh: 是约翰·纳尔逊·达比提出并推广了这个信念。
- start: 118.553
  end: 123.056
  speaker: SPEAKER_00
  en: Some have suggested he got the idea from a vision of a young woman named Margaret MacDonald.
  zh: 有人认为他是从一位名叫玛格丽特·麦克唐纳的年轻女子的异象中得到这个想法的。
- start: 123.477
  end: 131.042
  speaker: SPEAKER_00
  en: She allegedly reported she saw the church being raptured from the earth at the end times, but there is no evidence she had any influence on Darby.
  zh: 据说她报告看见教会在末世从地上被提，但没有证据表明她对达比有任何影响。
- start: 131.502
  end: 141.549
  speaker: SPEAKER_00
  en: Prior to this, there were a few preachers who entertained the possibility of something like a Rapture, but Darby is credited with starting the modern belief in teaching it would be a future event.
  zh: 在此之前，确实有几位传道人考虑过类似被提的可能性，但达比被认为是开创了现代对被提作为未来事件的信念。
- start: 143.223
  end: 152.185
  speaker: SPEAKER_00
  en: Because the belief in the Rapture can only be traced back to the past 200 years, we should be skeptical of it unless it can be demonstrated to be clearly taught in Scripture.
  zh: 因为被提的信念只能追溯到过去200年，除非能证明这明确记载于圣经，否则我们应当对此持怀疑态度。
- start: 153.726
  end: 161.948
  speaker: SPEAKER_00
  en: But even more troubling for proponents of the Rapture is that when we look in the Bible, we see little to no evidence it was ever taught by the apostles or Jesus.
  zh: 但对被提支持者来说更令人困扰的是，当我们查考圣经时，几乎找不到任何证据表明使徒或耶稣曾教导过这个观念。
- start: 163.108
  end: 167.169
  speaker: SPEAKER_00
  en: There are three main passages proponents use to argue for a coming Rapture.
  zh: 支持者主要用三段经文来论证将来的被提。
- start: 167.23
  end: 169.87
  speaker: SPEAKER_00
  en: We'll evaluate them all in some additional verses.
  zh: 我们将通过一些附加经文来评估这些论点。
- start: 171.111
  end: 181.149
  speaker: SPEAKER_00
  en: 'The first is Revelation 3:10: Because you have kept my word about patient endurance, I will keep you from the hour of trial that is coming on the whole world to try those who dwell on the earth.'
  zh: 第一处是启示录3:10：你既遵守我忍耐的道，我必在普天下人受试炼的时候，保守你免去你的试炼。
- start: 183.171
  end: 192.577
  speaker: SPEAKER_00
  en: Regarding this verse, Manfred E. Kolber says it should be noted that the church has not promised protection in or during the hour of trial, but protection out of it.
  zh: 关于这节经文，曼弗雷德·科尔伯说，应当注意教会并非得到在试炼时期中的保护，而是脱离试炼的保护。
- start: 192.617
  end: 200.602
  speaker: SPEAKER_00
  en: The tribulation saints are not promised exemption from suffering, Kolber being a pre-tribulation Rapture advocate.
  zh: 作为灾前被提的倡导者，科尔伯认为大灾难中的圣徒并未得到免受苦难的应许。
- start: 200.612
  end: 209.495
  speaker: SPEAKER_00
  en: So this verse seems to suggest that Christians who come before us suppose that future tribulation will be called out of the world so they don't have to suffer through the tribulation.
  zh: 所以这节经文似乎暗示在我们之前的基督徒认为将来会被召出世界，以免经历大灾难。
- start: 210.635
  end: 213.936
  speaker: SPEAKER_00
  en: But the problem is the context does not support this understanding.
  zh: 但问题是上下文并不支持这种理解。
- start: 214.617
  end: 218.798
  speaker: SPEAKER_00
  en: This was addressed to a specific church from the past, the Church of Philadelphia.
  zh: 这是对过去的一个特定教会，非拉铁非教会说的。
- start: 219.038
  end: 221.619
  speaker: SPEAKER_00
  en: It is not addressed to all Christians in the future.
  zh: 这并不是对将来所有的基督徒说的。
- start: 222.36
  end: 229.902
  speaker: SPEAKER_00
  en: Christ is saying the Church of Philadelphia will be spared from the coming tribulation that the churches of the first century were going to experience.
  zh: 基督是在说非拉铁非教会将免受第一世纪教会即将经历的患难。
- start: 231.687
  end: 241.15
  speaker: SPEAKER_00
  en: G.K. Beale says Christ will show his faithfulness to the Christians in Philadelphia in the immediate future because they have been faithful witnesses to him in the past.
  zh: 比尔说，基督将在近期向非拉铁非的基督徒显明他的信实，因为他们过去一直是忠心的见证人。
- start: 243.711
  end: 250.473
  speaker: SPEAKER_00
  en: The church in Smyrna was not promised to be raptured, but they were told to endure through the tribulation that was about to fall on them.
  zh: 士每拿教会并未得到被提的应许，反而被告知要忍受即将临到他们的患难。
- start: 251.233
  end: 259.216
  speaker: SPEAKER_00
  en: The church in Pergamon is told they have been faithful, but because they tolerate some who hold to heretical teachings, Christ will make war on them if they don't repent.
  zh: 别迦摩教会被告知他们是忠心的，但因为他们容忍一些持异端教导的人，基督若不悔改就要攻击他们。
- start: 259.83
  end: 265.914
  speaker: SPEAKER_00
  en: This implies this church may have to go through a period of tribulation, not that they will be raptured away before any trials occur.
  zh: 这暗示这个教会可能要经历一段患难期，而不是在任何试炼来临之前就被提走。
- start: 268.136
  end: 275.681
  speaker: SPEAKER_00
  en: Most scholars see the opening chapters of Revelation as referring to a period of tribulation in the past that the churches John wrote to endured through.
  zh: 大多数学者认为启示录开篇几章所指的是约翰写信的众教会所经历过的一段患难时期。
- start: 276.562
  end: 279.563
  speaker: SPEAKER_00
  en: Only the church in Philadelphia was spared through this period.
  zh: 只有非拉铁非教会在这段时期得到保守。
- start: 280.204
  end: 286.088
  speaker: SPEAKER_00
  en: This is not a promise that Jesus will rapture all Christians away before some distant future tribulation begins.
  zh: 这并不是耶稣应许要在将来某个遥远的大灾难开始之前把所有基督徒提走。
- start: 288.24
  end: 297.145
  speaker: SPEAKER_00
  en: Kolber also claims the verse uses a word that suggests the church will be taken out of the world to escape tribulation, but the word does not necessarily mean that.
  zh: 科尔伯还声称这节经文使用的词暗示教会将被带出世界以逃避患难，但这个词并不一定有这个意思。
- start: 297.246
  end: 301.668
  speaker: SPEAKER_00
  en: It is just a general word that carries the sense of a preposition from or out of.
  zh: 这只是一个表示'从'或'出于'的普通介词。
- start: 302.549
  end: 308.293
  speaker: SPEAKER_00
  en: This doesn't mean they literally have to be raptured out of the world, but can merely be kept away from the tribulation.
  zh: 这并不意味着他们一定要真的被提出世界，而可能仅仅是被保守远离患难。
- start: 310.274
  end: 316.518
  speaker: SPEAKER_00
  en: Kolber also cites verses from Paul where we read the saints are promised not to experience wrath but salvation.
  zh: 科尔伯还引用保罗的经文，说圣徒得到应许不经历忿怒而是得救。
- start: 317.666
  end: 324.35
  speaker: SPEAKER_00
  en: However, these verses are not about some future tribulation but refer to how Christians have been saved from the wrath that our sin causes.
  zh: 然而，这些经文并不是关于将来的大灾难，而是指基督徒如何从因罪而来的忿怒中得救。
- start: 324.791
  end: 329.194
  speaker: SPEAKER_00
  en: We have been saved from the wrath we deserve from our sin because Christ paid for our penalty.
  zh: 因为基督已经替我们付上了罪的代价，我们就从应得的忿怒中得救了。
- start: 329.774
  end: 333.036
  speaker: SPEAKER_00
  en: None of these verses are teaching a future Rapture will occur.
  zh: 这些经文都没有教导将来会发生被提。
- start: 333.937
  end: 339.08
  speaker: SPEAKER_00
  en: Jesus also explicitly says in this life we will experience persecution and trials.
  zh: 耶稣也明确地说，在今生我们会经历逼迫和试炼。
- start: 339.581
  end: 345.605
  speaker: SPEAKER_00
  en: If there is a coming tribulation just before the second coming, there is no reason to think we'll be raptured away before it begins.
  zh: 即使在主再来之前会有大灾难，也没有理由认为我们会在灾难开始前被提走。
- start: 348.286
  end: 354.95
  speaker: SPEAKER_00
  en: Another passage used to support the Rapture is Matthew 24:40-42. Some argue this refers to a future event when the Lord will come back and rapture his saints away.
  zh: 另一段用来支持被提的经文是马太福音24:40-42。有人认为这指的是将来主回来接走圣徒的事件。
- start: 354.95
  end: 357.431
  speaker: SPEAKER_00
  en: Some will vanish instantly while others will be left behind.
  zh: 有些人会瞬间消失，而其他人则被撇下。
- start: 357.431
  end: 359.232
  speaker: SPEAKER_00
  en: But once again, context matters.
  zh: 但是再一次，上下文很重要。
- start: 377.222
  end: 385.105
  speaker: SPEAKER_00
  en: If we read the parallel passage in Luke, we see that those being taken away are not the saints, but those who are judged and cast out of the presence of the Lord.
  zh: 如果我们读路加福音中的平行经文，就会发现被取去的不是圣徒，而是那些被审判并从主面前被驱逐的人。
- start: 385.446
  end: 389.487
  speaker: SPEAKER_00
  en: There will be two women grinding together; one will be taken away and the other left.
  zh: 两个女人在磨面，要取去一个，撇下一个。
- start: 389.787
  end: 391.488
  speaker: SPEAKER_00
  en: They said to him, Where, Lord?
  zh: 门徒问他说：主啊，在哪里呢？
- start: 391.488
  end: 395.31
  speaker: SPEAKER_00
  en: He said to them, Where the corpse is, there the vultures will gather.
  zh: 耶稣说：尸首在哪里，鹰也必聚在那里。
- start: 396.57
  end: 399.472
  speaker: SPEAKER_00
  en: In other words, you don't want to be one of the people taken away.
  zh: 换句话说，你不会想成为被取去的人。
- start: 399.472
  end: 405.494
  speaker: SPEAKER_00
  en: In Matthew 24, Jesus compares those being taken away to those who perished in the great flood of Noah.
  zh: 在马太福音24章，耶稣将那些被取去的人比作在挪亚大洪水中灭亡的人。
- start: 406.351
  end: 410.792
  speaker: SPEAKER_00
  en: So the passage likely refers to being cast out of the presence of God at final judgment.
  zh: 所以这段经文很可能是指在最后审判时被驱逐出神的同在。
- start: 410.912
  end: 419.554
  speaker: SPEAKER_00
  en: When Christ returns and resurrects all for final judgment, some will be taken away because they rejected him, while the rest will be allowed to remain with him and rule on earth.
  zh: 当基督再来，叫众人复活接受最后审判时，一些人因为拒绝他而被带走，而其余的人则被允许与他同在，在地上掌权。
- start: 420.654
  end: 428.616
  speaker: SPEAKER_00
  en: Additionally, many assume that because Jesus compares the coming of the Son of Man to the days of Noah, this means we should expect he will return at a time of great sin.
  zh: 此外，许多人认为因为耶稣将人子的降临比作挪亚的日子，这就意味着我们应该期待他会在罪恶极重的时候回来。
- start: 429.276
  end: 434.077
  speaker: SPEAKER_00
  en: However, Jesus says it will be like the days of Noah in the sense that no one expected the flood to occur.
  zh: 然而，耶稣说这将像挪亚的日子是指没有人预料到洪水会来。
- start: 434.71
  end: 440.434
  speaker: SPEAKER_00
  en: Jesus doesn't compare the second coming to the evil that was in the days of Noah, but to the unexpectedness of the event.
  zh: 耶稣并不是将再来与挪亚时代的邪恶相比，而是与这事件的突然性相比。
- start: 441.135
  end: 446.918
  speaker: SPEAKER_00
  en: So this doesn't necessarily mean the world will be filled with evil or ruled by an Antichrist when Jesus returns.
  zh: 所以这并不一定意味着耶稣再来时世界会充满邪恶或被敌基督统治。
- start: 449.3
  end: 464.311
  speaker: SPEAKER_00
  en: 'The passage that is used most often to support the Rapture is 1 Thessalonians 4:16-17: For the Lord himself will descend from heaven with a cry of command, with the voice of an archangel, and with the sound of the trumpet of God, and the dead in Christ will rise first.'
  zh: 最常用来支持被提的经文是帖撒罗尼迦前书4:16-17：因为主必亲自从天降临，有呼叫的声音和天使长的声音，又有神的号吹响；那在基督里死了的人必先复活。
- start: 467.903
  end: 478.59
  speaker: SPEAKER_00
  en: The word translated in Latin is where we get the term Rapture from.
  zh: 被提这个词来自拉丁文的翻译。
- start: 479.271
  end: 486.176
  speaker: SPEAKER_00
  en: Proponents of the Rapture use this passage to argue that at the end times, Christ will return to rapture all the saints away.
  zh: 被提的支持者用这段经文来论证在末时基督会回来提走所有圣徒。
- start: 487.437
  end: 494.682
  speaker: SPEAKER_00
  en: But we should note that even if the verse is about a Rapture, it refers to Jesus' second coming when he physically returns to earth.
  zh: 但我们应该注意，即使这节经文是关于被提的，它指的是耶稣实体再来地上的时候。
- start: 495.222
  end: 498.743
  speaker: SPEAKER_00
  en: It doesn't refer to an event that takes place seven years before his return.
  zh: 它并不是指在他回来之前七年发生的事件。
- start: 499.163
  end: 507.166
  speaker: SPEAKER_00
  en: The passage says the dead in Christ will rise first, referring to the resurrection to come before we are caught up in the air with Christ.
  zh: 这段经文说在基督里死了的人必先复活，指的是在我们被提到空中与基督相遇之前要发生的复活。
- start: 509.246
  end: 518.429
  speaker: SPEAKER_00
  en: N.T. Wright notes that Paul is using the typical language of the day about an emperor coming into the city, where people would run out to meet him and accompany him back into the city.
  zh: 赖特指出，保罗使用的是当时描述君王进城时的典型用语，人们会跑出去迎接他，然后陪同他回到城里。
- start: 519.187
  end: 529.875
  speaker: SPEAKER_00
  en: Likewise, when Jesus descends from the clouds, Paul is stating we will be caught up in the air to meet him, but in the sense that we will be welcoming him back to earth, not that we will be raptured away from earth to heaven.
  zh: 同样，当耶稣从云中降临时，保罗说我们要被提到空中与他相遇，这是指我们欢迎他回到地上，而不是我们被提离开地上到天上去。
- start: 531.216
  end: 539.062
  speaker: SPEAKER_00
  en: Paul conjures up images of an emperor visiting a colony or province; the citizens go out to meet him in open country and then escort him into the city.
  zh: 保罗描绘了一幅君王访问殖民地或行省的景象：百姓出城到郊外迎接他，然后护送他进城。
- start: 539.263
  end: 547.829
  speaker: SPEAKER_00
  en: Paul's image of the people meeting the Lord in the air should be read with the assumption that the people will immediately turn around and lead the Lord back to the newly remade world.
  zh: 保罗描绘的人在空中迎见主的景象，应该理解为人们会立即转身引领主回到更新了的世界。
- start: 548.573
  end: 564.042
  speaker: SPEAKER_00
  en: Paul's mixed metaphors of trumpets blowing and the living being snatched into heaven to meet the Lord are not to be understood as literal truth, as the Left Behind series suggests, but as a vivid and biblically elusive description of the great transformation of the present world, of which he speaks elsewhere.
  zh: 保罗用号角吹响和活人被提到天上与主相遇的混合比喻，不应像《末世迷踪》系列所说的那样按字面理解，而是对他在其他地方提到的现今世界大改变的生动描述。
- start: 565.523
  end: 574.308
  speaker: SPEAKER_00
  en: Craig Keener says, The word for meeting in the air normally referred to emissaries from a city going out to meet the dignitary and escort him on his way to their city.
  zh: 克雷格·基纳说，在空中相遇这个词通常是指城中的使者出城迎接贵宾并护送他进城。
- start: 574.844
  end: 584.106
  speaker: SPEAKER_00
  en: The contrast that this image provides with the honor thought to be particularly due to the Lord Caesar and his emissaries could well have provoked hostility from local officials.
  zh: 这个形象与人们认为特别应该归于凯撒大帝和他的使者的尊荣形成对比，很可能引起当地官员的敌意。
- start: 585.686
  end: 593.408
  speaker: SPEAKER_00
  en: In other words, this is not about being raptured up to heaven, but about the second coming when Christ returns to physically be present on earth.
  zh: 换句话说，这不是关于被提到天上，而是关于基督再来时实体降临在地上。
- start: 594.028
  end: 603.11
  speaker: SPEAKER_00
  en: In 1 Corinthians 15, Paul uses similar language to what we see in 1 Thessalonians 4, but it is clearly referring to the second coming and the resurrection of the dead.
  zh: 在哥林多前书15章，保罗使用了与帖撒罗尼迦前书4章相似的语言，但显然是指基督再来和死人复活。
- start: 603.536
  end: 606.938
  speaker: SPEAKER_00
  en: So this is likely what he was also referring to in 1 Thessalonians.
  zh: 所以这很可能就是他在帖撒罗尼迦前书中所指的。
- start: 609.219
  end: 616.002
  speaker: SPEAKER_00
  en: In truth, this is not about a future Rapture, but the second coming of Christ when the resurrection of the dead will occur.
  zh: 事实上，这不是关于将来的被提，而是关于基督再来时死人复活的事。
- start: 617.283
  end: 620.885
  speaker: SPEAKER_00
  en: In fact, the end times may not be a future of doom and gloom.
  zh: 实际上，末世可能不是一个充满厄运和黑暗的未来。
- start: 621.125
  end: 631.691
  speaker: SPEAKER_00
  en: In other videos, we have argued that the future is much brighter than most realize, and what may bring about the end is not a tribulation and the rise of the Antichrist, but the spread of the Gospel and the completion of the Great Commission.
  zh: 在其他视频中，我们论证过未来比大多数人意识到的要光明得多，带来末期的可能不是大灾难和敌基督的兴起，而是福音的传播和大使命的完成。
- start: 633.703
  end: 637.326
  speaker: SPEAKER_00
  en: There is no reason to think a future Rapture is predicted in the Scriptures.
  zh: 没有理由认为圣经预言了将来会有被提。
- start: 637.567
  end: 642.531
  speaker: SPEAKER_00
  en: This is a recent invention that does not trace back to anything in historical Christianity.
  zh: 这是一个近代的发明，在历史基督教中找不到任何根据。
- start: 643.032
  end: 646.074
  speaker: SPEAKER_00
  en: Therefore, there is no reason for Christians to expect a Rapture at any minute.
  zh: 因此，基督徒没有理由随时期待被提。
- start: 646.194
  end: 650.978
  speaker: SPEAKER_00
  en: 'Instead, we should be focusing on what Christ commanded: fulfilling the Great Commission.'
  zh: 相反，我们应该专注于基督所吩咐的：完成大使命。
- start: 651.379
  end: 654.082
  speaker: SPEAKER_00
  en: Let's put this distraction behind us and get back to what is important.
  zh: 让我们把这个分心的事放在一边，回到重要的事情上来。
- start: 654.082
  end: 654.462
  speaker: SPEAKER_00
  en: Thank you.
  zh: 谢谢。
